<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <h1>My Categories</h1>
    </header>
    <a href="{% url 'create_category' %}">Create Category</a>
    <table>
        <thead>
            <th>Name</th>
            <th>Number of receipts</th>
        </thead>
        <tbody>
            {% for expense in expense_object %}
            <tr>
                <td>{{ expense.name }}</td>
                <td>{{ expense.receipts|length }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</body>

</html>